<xsl:stylesheet 
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:xs="http://www.w3.org/2001/XMLSchema"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
    version="2.0"
    exclude-result-prefixes="xs">

    <xsl:output   
	method="text" 
	version="1.0"
	encoding="utf-8"
	indent="yes"/>
    
    <xsl:strip-space elements="*" />
      
    <xsl:template match="/">
      <text xml:space="preserve">\paragraph{\textbf{Comments to be treated}}
</text>
      <xsl:apply-templates select="network/comment"/>
    </xsl:template>

   <xsl:template match="comment">
     <text xml:space="preserve"><xsl:value-of select="@latex|."/>
\qquad\\\\
</text>
   </xsl:template>

</xsl:stylesheet>
